
#wb_header { height: 223px; }
#wb_header > .wb_cont_bg { background: transparent url("../gallery_gen/f68ea252fe4f9953081b3050d4ec2239.png") repeat scroll left top; }
#wb_main { height: 1490px; }
#wb_main > .wb_cont_bg { background: #ac8ec2 none repeat scroll center center; }
#wb_footer { height: 1093px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/f68ea252fe4f9953081b3050d4ec2239.png") repeat scroll right top; }
.wb_sbg { background: #ffffff url("../gallery_gen/f68ea252fe4f9953081b3050d4ec2239.png") repeat scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2806px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2806px; overflow: visible; min-height: 2806px; }
#wb_element_instance22 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 46px; height: 46px; display: block; z-index: 168; }
#wb_element_instance22 ul { background: #fffcff none repeat scroll center top; border: 1px none #000000; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: center; }
#wb_element_instance22 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance22 li { margin: 10px 10px 10px 10px; }
#wb_element_instance22 li a { text-transform: none; border: 0px none #000000; padding: 2px 10px 2px 10px; font: italic normal 20px 'Capture it'; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: none; color: #777777; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: none; color: #777777; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { top: 10px; left: 860px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 286; }
#wb_element_instance23 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 10px; left: 900px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance24 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 1450px; left: 800px; min-width: 171px; width: 171px; min-height: 24px; height: 24px; display: block; z-index: 152; }
#wb_element_instance26 { top: 0px; left: 0px; min-width: 450px; width: 450px; min-height: 230px; height: 230px; display: block; z-index: 147; overflow: hidden; }
#wb_element_instance26 img { width: 760px; height: 390px; display: block; position: relative; left: -140px; top: -60px; max-width: inherit; }
#wb_element_instance27 { top: -1230px; left: -350px; min-width: 710px; width: 710px; min-height: 1080px; height: 1080px; display: block; z-index: 151; }
#wb_element_instance27 img { width: 710px; height: 1080px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 150px; left: 520px; min-width: 470px; width: 470px; min-height: 35px; height: 35px; display: block; z-index: 152; }
#wb_element_instance29 { top: 1330px; left: 10px; min-width: 570px; width: 570px; min-height: 35px; height: 35px; display: block; z-index: 151; }
#wb_element_instance30 { top: 910px; left: 0px; min-width: 990px; width: 990px; min-height: 580px; height: 580px; display: block; z-index: 161; overflow: hidden; }
#wb_element_instance30 img { width: 1090px; height: 800px; display: block; position: relative; left: -80px; top: -100px; max-width: inherit; }
#wb_element_instance31 { top: 110px; left: 680px; min-width: 250px; width: 250px; min-height: 240px; height: 240px; display: block; z-index: 162; overflow: hidden; }
#wb_element_instance31 img { width: 310px; height: 270px; display: block; position: relative; left: -30px; top: -10px; max-width: inherit; }
#wb_element_instance32 { top: 110px; left: 680px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; z-index: 146; }
#wb_element_instance32 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 240px; height: 240px; }
#wb_element_instance33 { top: 810px; left: 10px; min-width: 980px; width: 980px; min-height: 110px; height: 110px; display: block; z-index: 163; }
#wb_element_instance34 { top: 550px; left: 80px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 165; overflow: hidden; }
#wb_element_instance34 img { width: 220px; height: 320px; display: block; position: relative; left: 0px; top: -50px; max-width: inherit; }
#wb_element_instance35 { top: 50px; left: 50px; min-width: 540px; width: 540px; min-height: 780px; height: 780px; display: block; z-index: 346; }
#wb_element_instance36 { top: 430px; left: 570px; min-width: 410px; width: 410px; min-height: 399px; height: 399px; display: block; z-index: 276; }
#wb_element_instance37 { top: 490px; left: 80px; min-width: 400px; width: 400px; min-height: 300px; height: 300px; display: block; z-index: 348; }
#wb_element_instance37 img { width: 400px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: 0px; left: 250px; min-width: 530px; width: 530px; min-height: 327px; height: 327px; display: block; z-index: 315; }
#wb_element_instance39 { top: 1510px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance40 { top: 347px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
